function plugindef()
   -- This function and the 'finaleplugin' namespace
   -- are both reserved for the plug-in definition.
   return "Move Staff Down", "Move Staff Down", "Moves the selected staff down"
end

local region = finenv.Region()
local start_staff = region:GetStartStaff()
local start_measure = region:GetStartMeasure()

local systems = finale.FCStaffSystems()
systems:LoadAll()
local system = systems:FindMeasureNumber(start_measure)

local system_number = system:GetItemNo()

function ToEvpus(text)
    local str = finale.FCString()
    str.LuaString = text
    return str:GetMeasurement(finale.MEASUREMENTUNIT_DEFAULT)
end

local sysstaves = finale.FCSystemStaves()
-- Load all staves that appear on staff system 3:
sysstaves:LoadAllForItem(system_number)
for sysstaff in each(sysstaves) do
    if(sysstaff.ItemInci + 1 >= start_staff) then
        sysstaff.Distance = sysstaff.Distance + ToEvpus('-1s')
        sysstaff:Save()
    end
end